const crypto = require('crypto');

function hashPassword (userID, password) {
	return crypto
		.pbkdf2Sync(password, 'Dougal'+userID, 10712, 48, 'sha512')
		.toString('base64');
}

module.exports = hashPassword;
